Subject: Re: [alto] ????: Re: ????: Re: New draft on relay usage for ALTO

From: "xiongbearie" <[email-masked]>
Date: Fri, 20 Nov 2009 16:12:21 +0800

TIVs have two kinds of influence to current Internet application:
1 degrade the performance of distributed systems that assume the triangle inequality olds for Internet delays,such as ICS Vivaldi and Meridian.
2 it might be exploited by overlay routing if an end-to-end forwarding path fails at layer 3.QoS relay is this kind of case 

Best Regards,
2009-11-20 

熊淼 Xiong Miao
Mobile Life and New Media Lab
Beijing University of Posts and Telecommunications
Addr:No.10 XiTuCheng Road Haidian District,Beijing 100876, P.R. China
Tel：+8610-62285126

Date: Thu, 5 Nov 2009 10:21:43 +0800
From: [email-masked]
Subject: Re: [alto] ????: Re:  ????: Re: New draft on relay usage for
ALTO
To: Sebastian Kiesel <[email-masked]>
Cc: [email-masked], "[email-masked]" <[email-masked]>
Message-ID:
<[email-masked]>
Content-Type: text/plain; charset="gb2312"
Sorry for the late delay. 
There are some work about QoS relay, such as 
ASAP(http://www.cse.ohio-state.edu/hpcs/WWW/HTML/publications/papers/TR-06-6.pdf), 
RON(http://nms.csail.mit.edu/ron/), 
SRON(http://projects.csail.mit.edu/overlayrouting/) and 
SOSR(http://www.cs.washington.edu/homes/gribble/papers/onehop-osdi04.pdf).
Best Regards,
Lichun Li
Sebastian Kiesel <[email-masked]> 
2009-10-28 16:20
???
[email-masked]
??
Enrico Marocco <[email-masked]>, [email-masked], 
"[email-masked]" <[email-masked]>
??
Re: [alto] ????: Re:  ????: Re: New draft on relay usage for ALTO
On Wed, Oct 28, 2009 at 09:18:13AM +0800, [email-masked] wrote:
> Maybe this is not a good example.
> In my opinion, there are two possible reasons to use QoS relay.
> 1 Due to the technical limitation of IP layer QoS, P2P users have to use 
> relay.
> 2 Due to non-technical reasons like the cost of implementing IP layer 
QoS 
> solution, IP layer QoS can not meet the requirement of P2P users. So P2P 
> users have to use relay wether the operator likes it or not.
> 
> I am not very familar with the IP layer QoS. I not sure about reason 1.
> 
> Anyway, no matter what reason, QoS relay exists.
Can you please give a specific example where this exists?
Thanks,
Sebastian
-- 
Sebastian Kiesel            mailto:[email-masked]
Network Research Division   tel:+49-6221-4342-232   fax:+49-6221-4342-155
NEC Laboratories Europe     Kurfuerstenanlage 36, 69115 Heidelberg, 
Germany
--
NEC Europe Limited          Registered in England 2832014
Registered Office           NEC House, 1 Victoria Road, London W3 6BL
--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/alto/attachments/20091105/fc621e3e/attachment.htm>
------------------------------
Message: 2
Date: Thu, 5 Nov 2009 11:08:32 +0800
From: [email-masked]
Subject: Re: [alto] ????: Re:  ????: Re: New draft on relay usage for
ALTO
To: Sebastian Kiesel <[email-masked]>
Cc: [email-masked], "[email-masked]" <[email-masked]>
Message-ID:
<[email-masked]>
Content-Type: text/plain; charset="gb2312"
Sorry, I mean sorry for the late reply.
Sebastian Kiesel <[email-masked]> 
2009-10-28 16:20
???
[email-masked]
??
Enrico Marocco <[email-masked]>, [email-masked], 
"[email-masked]" <[email-masked]>
??
Re: [alto] ????: Re:  ????: Re: New draft on relay usage for ALTO
On Wed, Oct 28, 2009 at 09:18:13AM +0800, [email-masked] wrote:
> Maybe this is not a good example.
> In my opinion, there are two possible reasons to use QoS relay.
> 1 Due to the technical limitation of IP layer QoS, P2P users have to use 
> relay.
> 2 Due to non-technical reasons like the cost of implementing IP layer 
QoS 
> solution, IP layer QoS can not meet the requirement of P2P users. So P2P 
> users have to use relay wether the operator likes it or not.
> 
> I am not very familar with the IP layer QoS. I not sure about reason 1.
> 
> Anyway, no matter what reason, QoS relay exists.
Can you please give a specific example where this exists?
Thanks,
Sebastian
-- 
Sebastian Kiesel            mailto:[email-masked]
Network Research Division   tel:+49-6221-4342-232   fax:+49-6221-4342-155
NEC Laboratories Europe     Kurfuerstenanlage 36, 69115 Heidelberg, 
Germany
--
NEC Europe Limited          Registered in England 2832014
Registered Office           NEC House, 1 Victoria Road, London W3 6BL
--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/alto/attachments/20091105/59ef783d/attachment.htm>
------------------------------

.